/*
Theme Name:     Beliefnet 2: Movie Mom
Description:    Child theme for the Movie Mom blog 
Author:         Affinity4
Template:       beliefnet2
*/

@import url("../beliefnet2/style.css");

.buyDVD {
    display: block;
    width: 161px;
    height: 33px;
    background:url(images/buy-dvd.png) no-repeat 0 0;
}

.buyDVD:hover {
    background-position: 0 -33px;
}

/* text widget */
.textwidget {
    min-height: 1%;
    display: block;
    margin: 0 0 0;
    padding: 0 !important;
}

.newGrades {
float:right;
padding-right:20px;
}

.timestamp {
    color: red;
}

.DVDtop-pick {
    width:57px;
    height:57px;
    margin-bottom:-60px;
    margin-left:-10px;
    
    
}


/* - - - - - - - - - - - - - -*/
/* Refine Search Results menu */
/* - - - - - - - - - - - - - -*/

#movieMom-barTop {
	width:650px;
	background:url(images/refineSearch/refineSearch-bar-top.png) no-repeat;
}

#movieMom-barTop .barWindow  {
	width:620px;
	height:23px;
	padding:8px 15px 8px 15px;
	font: italic 17px Georgia, "Times New Roman", Times, serif;
	color:#FFF;
}

#movieMom-barTop .topperLinks {
	font:normal 12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-top:5px;
}

#movieMom-barTop .topperLinks a { color:#FFF; cursor:pointer;}
#movieMom-barTop .topperLinks a:visited { color: #FFF; }
#movieMom-barTop .topperLinks a:hover { color: #F90; }
#movieMom-barTop .topperLinks a:active { color:#b0dfef; }
#movieMom-barTop .topperLinksCurrent { font-weight:bold; color: #006; }

#movieMom-slidingMenu {
	background-color:#dde8f2;
	width:600px;
	margin:0 auto;
	border-bottom:solid 2px #023d89;
	padding:0 20px 10px 20px;
	display:none;
	vertical-align:top;
}
#movieMom-slidingMenu .hDiv {
	height:1px;
	background-color:#8ca4bf;
	margin:5px auto;
}
#movieMom-slidingMenu h1 {
	font:normal 24px Georgia, "Times New Roman", Times, serif;
	color:#0d3463;
	margin:0;
	vertical-align:top;
	padding-top:5px;
	float:none;
}
#movieMom-slidingMenu ul {
	list-style:none;
	display:inline-block;
	font:14px Arial, Helvetica, sans-serif;
	color:#333;
	padding-right:45px;
	vertical-align:top;
}
#movieMom-slidingMenu li {
	margin:5px 0;
	vertical-align:top;
}
#sliderBtn {
	background:url(images/refineSearch/refineSearch-btn.png) no-repeat;
	width:144px;
	height:22px;
	margin-left:490px;
	cursor:pointer;
}
a.btnOrange {
	color:#fff !important;
	cursor:pointer;
}

/** DVD TOP Picks */

#movieReviews-newDVD {
	width:650px;
	background:url(images/toppicks/movieReview-dvd.png) no-repeat top;
	padding-top:90px;
	margin-top:-21px;
}

#movieReviews-newDVD li {
	font:14px Arial, Helvetica, sans-serif;
	line-height:22px;
	list-style:url(images/toppicks/carrot.png) inside;
}	

#movieReviews-newDVD li a:link {
	color:#003399;
}
#movieReviews-newDVD li a:visited {
	color:#003399;
}
#movieReviews-newDVD li a:hover {
	color:#ff6600;
}
#movieReviews-newDVD li a:active {
	color:#5d99d5;
}
	
#movieReviews-newDVD h1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#333;
	margin:8px 0;
	float:none;
}

#movieReviews-newDVD h2 {
	font:bold 12px "Arial Black", Gadget, sans-serif;
	color:#003d79;
	margin:11px 0;
	text-transform:uppercase;
	margin:5px 0;
}
#movieReviews-newDVD h2 a:link {
	color:#003399;
}
#movieReviews-newDVD h2 a:visited {
	color:#003399;
}
#movieReviews-newDVD h2 a:hover {
	color:#ff6600;
}
#movieReviews-newDVD h2 a:active {
	color:#5d99d5;
}


/** THEATER TOP Picks */
#movieReviews-newTheater {
	width:650px;
	background:url(images/toppicks/movieReview-theater.png) no-repeat top;
	padding-top:90px;
	margin-top:-21px;
}

#movieReviews-newTheater li {
	font:14px Arial, Helvetica, sans-serif;
	line-height:22px;
	list-style:url(images/toppicks/carrot.png) inside;
}	

#movieReviews-newTheater li a:link {
	color:#003399;
}
#movieReviews-newTheater li a:visited {
	color:#003399;
}
#movieReviews-newTheater li a:hover {
	color:#ff6600;
}
#movieReviews-newTheater li a:active {
	color:#5d99d5;
}
	
#movieReviews-newTheater h1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#333;
	margin:8px 0;
	float:none;
}

#movieReviews-newTheater h2 {
	font:bold 12px "Arial Black", Gadget, sans-serif;
	color:#003d79;
	margin:11px 0;
	text-transform:uppercase;
	margin:5px 0;
}
#movieReviews-newTheater h2 a:link {
	color:#003399;
}
#movieReviews-newTheater h2 a:visited {
	color:#003399;
}
#movieReviews-newTheater h2 a:hover {
	color:#ff6600;
}
#movieReviews-newTheater h2 a:active {
	color:#5d99d5;
}

#movieReviews-newTheater  {
}
